
# 升级后设备不重启，循环播放提示音
bPlayLoop:no


#bPlayLedFlicker : 是否打开升级灯光闪烁效果
#bUpgradeSuccReboot : 升级成功后是否重启
#双光: DoubleLedMode  黑光: BlackLedMode 
#R8、R4机型黑光产品白光灯GPIO2_1，微光灯GPIO0_4
#R4C机型黑光产品白光灯GPIO2_1，微光灯GPIO0_0
bPlayLedFlicker:yes
bUpgradeSuccReboot:yes

DoubleLedMode:no
doubleLight_whiteLed_group:2
doubleLight_whiteLed_num:1

BlackLedMode:yes
blackLight_whiteLed_group:2
blackLight_whiteLed_num:1
blackLight_shimmerLed_group:0
blackLight_shimmerLed_num:4
